{
  "schema_version": "1.4.0",
  "id": "GHSA-gfgc-jrmh-pj6w",
  "modified": "2022-05-17T05:28:59Z",
  "published": "2022-05-17T05:28:59Z",
  "aliases": [
    "CVE-2012-0659"
  ],
  "details": "Integer overflow in QuickTime in Apple Mac OS X before 10.7.4 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted MPEG file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-0659"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2012/May/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2012/May/msg00005.html"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5261"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5281"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/53445"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/53467"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-05-11T03:49:00Z"
  }
}